RubyGems Navigation menu

mongoid 2.8.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.3.0 - May 08, 2021 (628 ko)
  2. 7.2.3 - May 08, 2021 (616 ko)
  3. 7.2.2 - April 14, 2021 (616 ko)
  4. 7.2.1 - February 24, 2021 (613 ko)
  5. 7.2.0 - December 01, 2020 (600 ko)
  6. 2.8.1 - September 12, 2013 (163 ko)
Voir toutes les versions (315)

Dépendances de Runtime (3):

  • activemodel ~> 3.1
  • mongo ~> 1.9
  • tzinfo ~> 0.3.22
  • Dépendances de Development (5):

  • bson_ext ~> 1.9
  • guard-rspec ~> 0.7
  • mocha = 0.11
  • rb-fsevent ~> 0.9.1
  • rspec ~> 2.10
  • Propriétaires:

    Auteurs:

    • Durran Jordan

    Total de contrôle SHA 256:

    cf32f9ee0cbaad2e666eba98cff79359788d66ac16735b1809f9150144328aa9

    Total de téléchargements 18 170 785

    Pour cette version 53 103

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Required Rubygems Version: >= 1.3.6

    Liens: